/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html, button, input, select, textarea { color: #000; }
html { font-size: 16px; line-height: 1.5; }
::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #000; padding: 0; }
audio, canvas, img, video { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: none; }
.browsehappy { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
a { color: #000; text-decoration: none; }
ul { margin: 0; padding: 0; }

::-webkit-input-placeholder { color: #333; }
:-moz-placeholder { color: #333; opacity: 1; }
::-moz-placeholder { color: #333; opacity: 1; }
:-ms-input-placeholder { color: #333; opacity: 1; }


/* ==========================================================================
   Author's custom styles
   ========================================================================== */


html, body { position: relative; width: 100%; height: 100%; font-family: 'LLAkkuratProWeb-Regular', sans-serif; overflow-x:hidden  }
h1, h2, h3, h4, h5, h6, p { margin: 0; padding: 0; font-weight: normal; font-style: normal; }
input, textarea {font-family: 'LLAkkuratProWeb-Regular', sans-serif;}
svg, img { max-width: 100%; height: auto; }

h1 {  font-size: 2.813rem;/*45px*/; line-height: 1.25; font-family: 'LLAkkuratProWeb-Light', sans-serif; }

.akk300 { font-family: 'LLAkkuratProWeb-Light', sans-serif; }
.akk400 { font-family: 'LLAkkuratProWeb-Regular', sans-serif; }
.akk400i, em, i { font-family: 'LLAkkuratProWeb-Italic', sans-serif; }
.akk700, strong, b { font-family: 'LLAkkuratProWeb-Bold', sans-serif; }

.shadow-right { box-shadow: -3px 3px 13px 0px rgba(0, 0, 0, 0.5); }
.smaller { font-size: 0.875rem;/*14px*/ }

/*cutom scrollbar*/
.mCustomScrollbar{ -ms-touch-action: none; touch-action: none; }
.mCustomScrollbar.mCS_no_scrollbar{ -ms-touch-action: auto; touch-action: auto; }   
.mCustomScrollBox{ position: relative;overflow: hidden;height: 100%;max-width: 100%;outline: none;direction: ltr;}
.mCSB_container{overflow: hidden;width: auto;height: auto;}
.mCSB_inside > .mCSB_container{ margin-right: 0; }
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-right: 0; }
.mCS-dir-rtl > .mCSB_inside > .mCSB_container{ margin-right: 0;margin-left: 0;}
.mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-left: 0; }
.mCSB_scrollTools{ position: absolute;width: 4px;height: auto;left: auto;top: 0;right: 0;bottom: 0;}
.mCSB_outside + .mCSB_scrollTools{ right: -26px; }
.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ right: auto;left: 0;}
.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ left: -26px; }
.mCSB_scrollTools .mCSB_draggerContainer{ position: absolute;top: 0;left: 0;bottom: 0;right: 0;height: auto;}
.mCSB_scrollTools a + .mCSB_draggerContainer{ margin: 20px 0; }
.mCSB_scrollTools .mCSB_draggerRail{width: 4px;height: 100%;margin: 0 auto;}
.mCSB_scrollTools .mCSB_dragger{ cursor: pointer;width: 100%;height: 30px;z-index: 1;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{position: relative;width: 4px;height: 100%;margin: 0 auto;text-align: center;}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar, .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar{ width: 12px;}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail, .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail{ width: 8px;}
.mCSB_scrollTools .mCSB_buttonUp,.mCSB_scrollTools .mCSB_buttonDown{display: block;position: absolute;height: 20px;width: 100%;overflow: hidden;margin: 0 auto;cursor: pointer;}
.mCSB_scrollTools .mCSB_buttonDown{ bottom: 0; }
.mCSB_scrollTools, .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_buttonUp,.mCSB_scrollTools .mCSB_buttonDown,.mCSB_scrollTools .mCSB_buttonLeft,.mCSB_scrollTools .mCSB_buttonRight{
    -webkit-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
    transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar, .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail, .mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar, .mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail{
    -webkit-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s, opacity .2s ease-in-out, background-color .2s ease-in-out; 
    -moz-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s,opacity .2s ease-in-out, background-color .2s ease-in-out; 
    -o-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s,opacity .2s ease-in-out, background-color .2s ease-in-out; 
    transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s,opacity .2s ease-in-out, background-color .2s ease-in-out; 
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color: #000;}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background-color: #000; }
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{ background-color: #000; }


/* Cycle2 */
.cycle-slider { position: relative; width: 94%; height: 0; padding: 0; position: relative; padding-top: calc(476/714 * 94%); overflow: hidden; }
.cycle-slider-fullscr { position: fixed; top:0; left: 0; width: 100%; height: 100%;  }
.cycle-slider li, .cycle-slider-fullscr li { display: block; position: absolute; height: 100%; width: 100%; top:0; right:0; bottom:0; left:0; background-size: cover; background-position: center center; }
.cycle-slider-fullscr li { 
    -webkit-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }
.cycle-slider-fullscr li.darkness { 
    -webkit-transition: all 1s ease-in-out; transition: all 1s ease-in-out; 
    filter: brightness(0.4); -webkit-filter: brightness(0.4); -moz-filter: brightness(0.4); -o-filter: brightness(0.4); -ms-filter: brightness(0.4); }

/* caption */
.cycle-caption { position: absolute; bottom: -3px; right: 0; z-index: 700; }
.cycle-caption span { background-color: rgba(255,255,255,0.75); color: #333; display: inline-block; font-size: 0.688rem;/*11px*/ line-height: 22px; letter-spacing: 0.035em; padding: 0 13px; }
.cycle-caption span:first-child { margin-right: 1px; }
#adv-custom-caption { position: absolute; color: white; /*top: 15px;*/ bottom: 15px; right: 15px; z-index: 700; }

.caption-slideshow span { background-color: rgba(255,255,255,0.75); color: #333; display: inline-block; font-size: 0.688rem; line-height: 22px; letter-spacing: 0.035em; padding: 0 13px; margin-right: 1px}


#project-caption { position: absolute; color: white; /*top: 15px;*/ bottom: 15px; right: 15px; z-index: 700; }


/* prev / next links */
.cycle-prev, .cycle-next, .cycle-pause { position: absolute; top: 0; opacity: 0; z-index: 999999; height: 100%; cursor: pointer; -webkit-filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 1)); filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 1));}

.cycle-prev { background-image: url(../img/icon-arrow-left.svg); background-position: center center; background-repeat: no-repeat;}
.cycle-next { background-image: url(../img/icon-arrow-right.svg); background-position: center center; background-repeat: no-repeat;}
.cycle-pause { background-image: url(../img/icon-pause.svg); background-position: center center; background-repeat: no-repeat;}
.cycle-pause.paused {background-image: url(../img/icon-play.svg); background-position: center center; background-repeat: no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: 1; }

.project-normal .cycle-prev, .project-normal .cycle-next, .project-normal .cycle-pause { width: 28px; height: 24px; top:50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); opacity: 1 }
.project-normal .cycle-prev { right: 15%; }
.project-normal .cycle-next { right: 5%; }
.project-normal .cycle-pause { right: 10%; }

.project-fullscreen .cycle-prev {left: 0; width: 20%; background-position: 20% center; }
.project-fullscreen .cycle-next { right: 0; width: 20%; background-position: 80% center;}
.project-fullscreen .cycle-pause { left: 50%; top: 50%; width: 50%; height: 50%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%, -50%); opacity: 0;}
.project-fullscreen .cycle-pause:hover { opacity: 1;}


.cycle-slider .cycle-prev { left: 0; width: 20%; background: url(../img/icon-arrow-left.svg) 20% center no-repeat;}
.cycle-slider .cycle-next { right: 0; width: 20%; background: url(../img/icon-arrow-right.svg) 80% center no-repeat;}


/*tooltip*/
.non-selectable { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: default; }
.tooltip { position: absolute; z-index: 999999; left: -1000px; top: -1000px; width: 146px; height: 94px; padding: 0px; background: #FFF; box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.25); }

/*navigacija*/
nav { position: fixed; left:0; top:97px; bottom: 0; width: 15%; z-index: 999; }
nav * { color: #333 }

/*main nav*/
.content { display: inline-block; height: 100%; vertical-align: top; width: 100% }

.nav-main { display: table; height: 100%; width: 100%; width: -webkit-calc(100% + 1px); border-spacing:0; border-collapse:collapse; background: #fff }
.nav-main-row { display: table-row; }
.nav-main-cell { display: table-cell; }
.cell-top { vertical-align: top; }
.cell-middle { vertical-align: middle; }
.cell-bottom { vertical-align: bottom; }

.nav-main-links { position: relative; padding: 26px 0 0 0; }
.nav-main-links a { position: relative; display: block; padding: 0 calc(25/256*100%) 3px  calc(25/256*100%); margin-bottom: 8px }
.nav-main-links a.active:before, .nav-main-links a:hover:before {  background: #00ff7f;  }
.nav-main-links a:before { content: ""; position: absolute; top:8px; left:0; background: #fff; display: block; width: calc(19/256 * 100%); height: 9px; }

.nav-main-subnav {  }
.nav-main-subnav a { font-size: 0.875rem;/*14px*/ }
.nav-main-subnav a span { display: block; font-size: 0.625rem; letter-spacing: 0.2em; text-transform: uppercase; }
.nav-main-subnav a:before { top:5px; }
.nav-main-subnav h1 { position: relative; font-family: 'LLAkkuratProWeb-Regular'; font-size: 1rem; margin-bottom: 20px; overflow: hidden; }
.nav-main-subnav h1 span { display: inline-block; vertical-align: top; width: 90%; overflow: hidden; }
.backtomainmenu { font-size:1rem !important; margin-bottom: 0 !important;  padding: 0 calc(25/256*100%) 3px calc(25/256*100%); }
.backtomainmenu:hover { color: #dedede; }
.backtomainmenu:before { content: "<" !important; top: 0 !important; height: 23px !important; text-align: center; }
.backtomainmenu:hover:before { background: transparent !important; }

.nav-main-sub-subnav a { padding: 0 calc(25/256*100%) 3px calc(50/256*100%); margin-bottom: 8px }
.nav-main-sub-subnav a:before { width: calc(44/256 * 100%); }

.nav-extras { position: relative; padding: 26px calc(25/256*100%); font-size: 0.875rem; min-height: 135px;}
.nav-extras-share, .nav-extras-fullscreen, .nav-extras-download { float: left; width: 25%; }
.nav-extras li a { display: block; height: 17px; line-height: 17px; padding: 0; margin: 0; background-color: #fff; background-position: left center; background-repeat: no-repeat; }
.nav-extras a:before { display: none; }
.nav-extras li a span {font-size: 0.625rem;/*10px*/ letter-spacing: 0.2em; text-transform: uppercase;}

.nav-extras li ul { position: absolute; top: auto; left: calc(25/256 * 100%); right: calc(25/256 * 100%); margin: 0; padding-top: 26px; visibility: hidden; }
.nav-extras li:hover ul { visibility: visible; }

.nav-extras-share ul li { float: left; width: 20%; margin-bottom: 15px }

.icon-share {background-image:url(../img/icon-share.svg);}
.icon-fullscreen {background-image:url(../img/icon-fullscreen.svg);}
.icon-download {background-image:url(../img/icon-download.svg);}

.share-facebook {background-image:url(../img/facebook.svg);}
.share-twitter {background-image:url(../img/twitter.svg);}
.share-instagram {background-image:url(../img/instagram.svg);}
.share-pinterest {background-image:url(../img/pinterest.svg);}
.share-google {background-image:url(../img/googleplus.svg);}
.share-vimeo {background-image:url(../img/vimeo.svg);}
.share-linkedin {background-image:url(../img/linkedin.svg);}
.share-mail { background-image:url(../img/icon-mail.svg); }


.followus a { display: inline-block; vertical-align: top; text-decoration: none; border-bottom: 0; height: 17px; line-height: 17px; margin: 3px 10px 0 0; background-position: left center; background-repeat: no-repeat;}
.followus .share-facebook { width: 7px; }
.followus .share-twitter {width: 12px;}
.followus .share-linkedin { width: 13px; }


.logo { position: fixed; z-index: 999; left:0; top: 0; width: 15%; height: 97px; }
.nav-open-close { padding: 33px calc(23/256 * 100%); white-space: nowrap;  }
.open-close { cursor: pointer; }
.nav-open-close svg { display: inline-block; vertical-align: middle; }
.nav-logo, .icon-menu { fill: #fff }

.nav-footer, .nav-middle {  font-size: 0.875rem; }

.form-search { margin-bottom: 26px; }
.form-search input { float: left; height: 35px; line-height: 35px; background-color:#fff; border: 0; outline: none; }
.form-search input[type="submit"] { width: 25%; background-image: url(../img/icon-search.svg); background-position: center center; background-repeat: no-repeat; }
.form-search input[type="text"] { width: 65%; border-bottom: 1px solid #000; }

.section-top-nav .form-search { display: inline-block; background-color: rgba(255,255,255,0.85); margin: 0; margin-left: 1px; vertical-align: top; }
.section-top-nav .form-search:hover { background-color: rgba(255,255,255,1); -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
.section-top-nav .form-search input { background-color:transparent; }
.section-top-nav .form-search input[type="submit"] { min-width: 40px }
.section-top-nav .form-search input[type="text"] { font-size: 0.875rem; }

.nav-social { margin-bottom: 1px; }
.nav-social li { float: left; width: 25%; height: 35px; padding-right: 1px; }
.nav-social li a { display: block; height: 35px; line-height: 35px; text-align: center; background-color: rgba(210,255,77,0.85); }
.nav-social li a:hover { background-color: rgba(210,255,77,1); -webkit-box-shadow: -10px 0px 30px 0px rgba(0, 0, 0, 0.25); -moz-box-shadow: -10px 0px 30px 0px rgba(0, 0, 0, 0.25); box-shadow: -10px 0px 30px 0px rgba(0, 0, 0, 0.25); }
.nav-social li:last-child { padding-right: 0 }
.nav-social li:last-child a { background-image:url(../img/icon-mail.svg); background-position: center center; background-repeat: no-repeat;  }

.nav-lang {  padding: 0 calc(25/256*100%) 0 calc(25/256*100%); }
.nav-lang li { float: left; width: 25%; height: 35px; font-size: 0.625rem;/*10px*/ letter-spacing: 0.15em; }
.nav-lang li a { display: block; height: 35px; line-height: 35px; background-color: #fff }
.nav-lang li:last-child { width: 70%; line-height: 35px; letter-spacing: 0.14em; }


/*subnav*/
.content-subnav { height: 100%; background-color: rgba(210,255,77,0.85); visibility: hidden; }
.nav-subnav { padding: 26px calc(16/256*100%) 12px calc(16/256*100%); width: 100% }
.nav-subnav a, .nav-subnav p { display: inline-block; padding-bottom: 3px; border-bottom: 1px solid rgba(68,68,68,0); margin-bottom: 9px }
.nav-subnav a:hover, .nav-subnav a.active, .nav-subnav li.active a { border-bottom: 1px solid rgba(68,68,68,1); }
.nav-subnav li.active { background-image: url(../img/icon-x-grey.svg); background-repeat:no-repeat; background-position: 0 8px; }
.nav-subnav ul ul li { padding-left: calc(18/210 * 100%); }


/* show/hide navigation */
.content-main-nav-active .cell-top { height: 254px; background:#d2ff4d; }
.content-main-nav-active .cell-bottom { height: 108px; }
.content-main-nav-active .nav-main-links { display: block; padding: 26px calc(23/256*100%) 12px calc(23/256*100%); height: auto; }
.content-main-nav-active .nav-footer { height: auto; }
.content-main-nav-active .nav-open-close { padding-bottom: 146px;  }
.content-main-nav-active .nav-logo, .content-main-nav-active .icon-menu { fill: #a8cc3e }
.content-main-nav-active .icon-menu { display: none; }
.content-main-nav-active .cell-middle { background:#d2ff4d;}
/* show/hide sub navigation */
.content-subnav-active { visibility: visible; }
@media screen and (max-height: 540px){
    .content-main-nav-active .nav-open-close { padding-bottom: 31px; }
}

section { position: fixed; z-index: 9999; top: 0; right: 0; width: calc(60% + 13px); height: 100%; }
section .mCSB_container { padding-left: 13px }


.section-top-nav { text-align: right; }
.section-top-nav div { float: right; }
.section-top-nav a { display: inline-block; vertical-align: top; background-color: rgba(255,255,255,0.85); height: 35px; font-size: 0.625rem;/*10px*/ line-height: 35px; letter-spacing: 0.2em; text-transform: uppercase; padding: 0 18px; margin-left: 1px;  }
.section-top-nav a.active, .section-top-nav a:hover { background-color: rgba(255,255,255,1);-webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
.section-top-nav .followus { pointer-events: none; }
.section-top-nav .follow { font-size: 1rem;/*16px*/; letter-spacing: 0; text-transform: none; }


.section-tabs { display: table; /*width: 100%;*/ width: calc(100% + 1px); border-collapse: collapse; border-spacing: 0; }
.section-tabs div { display: table-cell; width: 1%; white-space:nowrap; }
.section-tabs div * { display: inline-block; width: 100%; vertical-align: top; font-size: 0.625rem;/*10px*/ letter-spacing: 0.2em; line-height: 35px; padding: 0 18px; background-color: rgba(255,255,255,0.85); color: #333; white-space: nowrap; }
.section-tabs div:last-child { background: #fff; width: auto }
.section-header div { padding: 0 1px 1px 0; }
.section-footer div { padding: 1px 1px 0 0; }
.section-tabs a:hover, .section-tabs a.active { -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; background-color: rgba(255,255,255,1); }

.news-item { background: #fff; padding: 26px 0 58px 0; }
.news-item a { display: inline-block; border-bottom: 1px solid #000; margin-bottom: 5px }
.news-item-headline { padding: 23px 0 19px 0; margin: 0 calc(40/760 * 100%); }
.news-item-headline h1 { font-size: 1.688rem;/*27px*/ letter-spacing: 0.075em; padding-left: calc(72/680 * 100%); }

.news-body { position: relative; }
/*.news-text { padding:0;  margin: 0 calc(40/760 * 100%); }*/
.news-text { padding:0;  margin: 0 0 0 calc(40/760 * 100%); width: calc(440/760 * 100%); float: left; min-height: 1px; }
/*.news-text p { margin-right: calc(240/680 * 100%); }*/
/*.news-text p:first-child { text-indent: calc(72/680 * 100%); }*/
.news-text p:first-child { text-indent: calc(72/440 * 100%); }
.news-text p * { text-indent: 0; }
/*.news-data { position: absolute; width: calc(200/760 * 100%); right: calc(40/760 * 100%); top: 6px; }*/
.news-data { width: calc(200/760 * 100%); margin-left: calc(40/760 * 100%); top: 6px; float: left; }

.news-data p { font-size: 0.875rem;/*14px*/; line-height: 1.4; margin-bottom: 14px; }
.news-data span { display: block; font-size: 0.625rem;/*10px*/ letter-spacing: 0.2em; text-transform: uppercase; margin-bottom: 3px }

.news-data .nav-extras { padding: 0; }
.news-data .nav-extras * { list-style-type: none; }
.news-data .nav-extras a { border-bottom: 0; }
.news-data .nav-extras li ul { top: auto; left: 0; right: 0; padding-top: 26px; }

.ucitaj-vise { background: #fff; text-align: center; padding-bottom: 70px }
.ucitaj-vise a { display: inline-block; padding-right: 25px; border-bottom: 1px solid #000; }
.ucitaj-starije a { background: url(../img/icon-arrow-down.svg) right 4px no-repeat; }
.ucitaj-novije a { background: url(../img/icon-arrow-up.svg) right 4px no-repeat; }

.section-news-list, .section-selected-projects { width: calc(80% + 13px); }
.section-sort, .news-list-item, .project-list-item { display: table; width: 100% }

.col { display: table-cell; padding: 4px calc(20/1024 * 100%); 7px 0; }

.section-sort .col:first-child, .news-list-item .col:first-child { padding: 0 calc(20/1024 * 100%); width: 80% }
/*.section-sort .col:last-child, .news-list-item .col:last-child { width: 20% }*/

.section-sort-info .col, .info-list .news-list-item .col  { width: 30% }
.section-sort-info .col:first-child, .info-list .news-list-item .col:first-child { width: 50% }

.info-list { margin-top: 97px }

.section-sort { padding: 20px 0 14px 0; margin-bottom: 1px; background-color: #fff; }
.section-sort a { font-size: 0.625rem;/*10px*/ /*color: #fff;*/ letter-spacing: 0.2em; display: inline-block; height: 13px; line-height: 13px }
.section-sort a:before { display: inline-block; content: ""; height: 100%; vertical-align: middle; }
.section-sort a * { display: inline-block; vertical-align: middle; }
.sort { padding-right:16px; background-repeat: no-repeat; background-position: right center; /*background-size: 6px 7px*/ }
.sort-down { background-image: url(../img/icon-arrow-down.svg); }
.sort-up { background-image: url(../img/icon-arrow-up.svg); }

.news-list { margin-top: 97px; margin-bottom: 120px }
.news-list-item { position: relative; font-size: 0.875rem;/*14px*/ background-color: rgba(255,255,255,1); margin-bottom: 1px }
.news-list-item:hover { -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; background-color: rgba(255,255,255,0.85); }
.news-list-item .col { padding-top: 5px; padding-bottom: 4px; }

.section-all-projects { /*width: 100%;*/ width: calc(80% + 13px); }
.section-all-projects .mCSB_container { padding-left: 0 }
.section-all-projects .wrapper { /*margin-left: 20%;*/ padding-left: 13px; }
.projects-type { list-style: none; position: fixed; left: 0; top: 64px; width: calc(165/1280 * 100%); padding: 14px calc(20/1280 * 100%); background-color: #fff; font-size: 0.875rem;/*14px*/ }
.projects-type li { padding-bottom: 6px }
.projects-type li:first-child { padding-bottom: 51px }

.backtomenu { position: fixed; z-index: 9999999; left:0; top:0; width: 35px; height: 35px; background: url(../img/icon-menu.svg) center center no-repeat; }

.sort-list-item { position: relative; font-size: 0.875rem;/*14px*/ margin-bottom: 1px; display: table; width: 100%; }
.sort-list-item .col { padding-left: calc(13/994 * 100%); background-repeat: no-repeat; background-position: center center;  }
.sort-list-item .col span { display: inline-block; height:13px; line-height: 13px; padding-right: 20px; background-position: right 0px; background-repeat: no-repeat; font-size: 0.625rem;/*10px*/ letter-spacing: 0.2em; text-transform: uppercase; }
.sort-list-item .col .active-down { background-image: url(../img/icon-arrow-down.svg); }
.sort-list-item .col .active-up { background-image: url(../img/icon-arrow-up.svg); }

.project-sort-list-item {padding-bottom: 15px}
.project-sort-list-item .col { width: 20%; }
.project-sort-list-item .col:first-child { width: 38%; }
.project-sort-list-item .col:nth-last-child(2) { width: 6% }
.project-sort-list-item .col:nth-last-child(3) { width: 10% }
.project-sort-list-item .col:last-child { width: 6%}

.project-list { background-color: #fff; padding: 23px 0 35px calc(30/1024 * 100%); }
.project-list-item { position: relative; font-size: 0.875rem;/*14px*/ background-color: rgba(238,238,238,1); margin-bottom: 1px }
.project-list-item:hover { -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; background-color: rgba(255,255,255,1); }
.project-list-item .col { padding-left: calc(13/994 * 100%); /*width: 25%;*/ width: 20%; }
.project-list-item .col:first-child { /*width: 40%;*/ width: 38%; }
.project-list-item .col:nth-last-child(2) { width: 6% }
.project-list-item .col:nth-last-child(3) { width: 10% }
.project-list-item .col:last-child { /*width: 10%*/ width: 6%}

.section-newsletter { background: #fff; }

.newsletter-intro { float: left;  width: calc(390/1020 * 100%); padding: 34px calc(30/1024*100%) 46px calc(30/1024*100%); }
.newsletter-intro p { text-indent: calc(72/390 * 100%) }
.newsletter-intro .note { font-size: 0.75rem;/*12px*/ text-indent: 0; }

.form-newsletter { float: left;  width: calc(630/1020 * 100%); padding: 23px 0 46px 0; }
.form-newsletter fieldset { display: block; margin-bottom: 1px; }
.form-newsletter * { display: inline-block; vertical-align: middle; height: 35px; line-height: 35px; }
.form-newsletter span { width: calc(20/630 * 100%); font-size: 0.625rem;/*10px*/ letter-spacing: 0.2em; text-transform: uppercase; }
.form-newsletter label { width: calc(610/630 * 100%); }
.form-newsletter label span { width: calc(110/610 * 100%); background: #eee; padding-left: calc(16/610 * 100%) }
.form-newsletter input[type="text"], .form-newsletter input[type="password"] { font-size: 0.875rem;/*14px*/ color: #333; width: calc(500/610 * 100%); background: #eee; border:0; outline: none; }
.form-newsletter fieldset.submit { margin-top: 36px; }
.form-newsletter input[type="submit"] { padding: 0 20px 0 42px; background: #eee url(../img/icon-submit.svg) 15px 10px no-repeat; border: 0; font-size: 0.625rem;/*10px*/ letter-spacing: 0.2em; text-transform: uppercase; }
.form-newsletter .form-2rows { line-height: 1; padding-top: 7px }

.selected-projects-list, .all-projects-list { margin-top: 97px }
.section-thumbnails { background-color: #fff; text-align: right; padding: 23px 0 32px calc(30/1024 * 100%); }
.section-thumbnails .sort-list-item { text-align: left; }
.thumbnail { 
    position: relative; display: inline-block; vertical-align: top; border-bottom: 3px solid #fff; border-left: 3px solid #fff; /*width: calc(498/1024 * 100%);*/ width: 50%; padding-top: calc(313/1024 * 100%); height: 0; 
    background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; 
}
.thumbnail h1 { 
    position: absolute; width: 100%; margin: auto; top:50%; left: 50%; opacity:0; 
    font-size: 2.188rem;/*35px*/ line-height: 1.25; text-align: center; padding: 0 1%; color:#fff; letter-spacing: 0.075em; text-shadow: 0 0 8px rgba(0,0,0,.75);
    -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%);   
}
.thumbnail h1:after { content: ""; display: block; background: url(../img/icon-arrow-right.svg) center top no-repeat; width: 100%; height: 24px; opacity: 0; }
.thumbnail:hover h1, .thumbnail:hover h1:after { opacity: 1; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; } 

.section-header .section-tabs-nav-icon { width: 60px; padding: 0 0 1px 1px; }
.section-footer .section-tabs-nav-icon { width: 60px; }
.section-tabs-nav-icon a { width: 100%; padding: 0; background-position: center center; background-repeat: no-repeat; }
.section-tabs-nav-icon em { visibility: hidden; padding: 0; width: 0}
.to-top { background-image: url(../img/icon-arrow-up.svg); }
.thumbs-view { background-image: url(../img/icon-thumb-view.svg); }
.list-view { background-image: url(../img/icon-list-view.svg); }

.section-tabs-nav .section-tabs-nav-item { white-space: nowrap; }
.section-tabs-nav .section-tabs-nav-item * { display: inline-block; padding: 17px 20px 4px 0; margin-right: 16px; border-bottom: 1px solid #fff; background-color: rgba(255,255,255,1); font-size: 0.875rem;/*14px*/ letter-spacing: 0; line-height: 1;}
.section-tabs-nav-item a.active-up { background-image: url(../img/icon-arrow-up.svg); background-position: right 17px; background-repeat: no-repeat; border-bottom: 1px solid #333 }
.section-tabs-nav-item a.active-down { background-image: url(../img/icon-arrow-down.svg); background-position: right 17px; background-repeat: no-repeat; border-bottom: 1px solid #333 }
.section-tabs-nav.section-header .section-tabs-nav-item { width: auto; padding: 0; padding-left: calc(100% - 2 * (498/1024 * 100%)); background-color: rgba(255,255,255,1); }
.section-tabs-nav div:last-child {  background-color: transparent; width: 60px }

.section-tabs-head-nav .section-tabs-divider {padding:0; width:auto; background-color:#fff}
.section-tabs-head-nav div:last-child { width:60px; background:transparent }

.section-top-layer { width: 100%; z-index: 9999999; }
.section-top-layer .mCSB_container { padding-left: 0; min-height: 100%; }
.section-top-layer-close { position: absolute; left:0; top:0; bottom:0; right: 60%; cursor: url(../img/icon-close.svg), auto; background-color: rgba(34,34,34,0.2) }
.section-top-layer-content { margin-left: 40%; width: 60%; background-image: url(../img/dummy.png); background-repeat: no-repeat; background-position: left bottom; background-size: 100% 50%; }
/*.section-top-layer-content:after { content: ""; position: absolute; bottom: 0; top: 50%; left: 40%; right: 0; z-index: -1; background-color: #fff; }*/

.section-project { width: 80%; }
.top-nav { position: fixed; z-index: 999999; width: 100%; right: 0; top: 0; }

.project-top-nav { position: fixed; z-index: 999999; width: 100%; right: 0; top: 0; }
.project-top-nav .back { float: left; display: inline-block; vertical-align: top; height: 35px; color: #fff; font-size: 0.625rem;/*10px*/ line-height: 35px; letter-spacing: 0.2em; text-transform: uppercase; padding: 0 18px; text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);}
.project-top-nav .back.active, .project-top-nav .back:hover { background-color: transparent; }
.project-top-nav-main { float: right; }
.project-top-subnav { float: left; position: relative; }

.project-top-subnav a { position: relative; display: inline-block; color: #333; vertical-align: top; background-color: rgba(255,255,255,0.85); height: 35px; font-size: 0.625rem;/*10px*/ line-height: 35px; letter-spacing: 0.2em; text-transform: uppercase; padding: 0 18px; margin-left: 1px;  }
.project-top-subnav a.active, .section-top-nav a:hover { background-color: rgba(255,255,255,1); -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
.project-top-subnav div { 
    position: absolute; padding: 9px 0 6px 0; left: 50%; 
    -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); transform: translate(-50%, 0); 
    -webkit-transform-origin: right 0; -ms-transform-origin: right 0;transform-origin: right 0;
    top: 57px; background-color: rgba(255,255,255,0.85);}
.project-top-subnav div a { background-color: transparent; font-size: 0.875rem;/*14px*/ letter-spacing: 0; text-transform: none; padding: 0; margin: 0 18px;}
.project-top-nav a.active, .project-top-nav a:hover { background-color: rgba(255,255,255,1);-webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }

.project-top-galerija div { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0; -moz-column-gap: 0; column-gap: 0; }
.project-top-galerija div a.active, .project-top-galerija div a:hover { background-color: transparent; border-bottom: 1px solid #333 }

/*.fullscreen { background: url(../img/icon-fullscreen.svg) center center no-repeat; }*/
.project-top-fullscreen div { text-align: center; padding: 9px 18px }
.project-top-fullscreen div span { position: absolute; top:7px; bottom: 7px; width: 7px }
.project-top-fullscreen div span:first-child { display: block; left:7px; }
.project-top-fullscreen div span:first-child:before { content: ""; position: absolute; left:0; top:0; width: 7px; height: 7px; border-top: 1px solid #333; border-left: 1px solid #333; }
.project-top-fullscreen div span:first-child:after { content: ""; position: absolute; left:0; bottom:0; width: 7px; height: 7px; border-bottom: 1px solid #333; border-left: 1px solid #333; }
.project-top-fullscreen div span:last-child { display: block; right:7px; }
.project-top-fullscreen div span:last-child:before { content: ""; position: absolute; left:0; top:0; width: 7px; height: 7px; border-top: 1px solid #333; border-right: 1px solid #333; }
.project-top-fullscreen div span:last-child:after { content: ""; position: absolute; left:0; bottom:0; width: 7px; height: 7px; border-bottom: 1px solid #333; border-right: 1px solid #333; }
.project-top-fullscreen div a {  font-size: 0.625rem;/*10px*/ letter-spacing: 0.2em; text-transform: uppercase; margin: 0; }
.project-top-fullscreen div a.active, .project-top-fullscreen div a:hover { background-color: transparent; }

.project-top-infosheet div { padding: 10px 15px; background-image: url(../img/icon-download-down.svg); background-position: 15px 12px; background-repeat: no-repeat; }
.project-top-infosheet div a { background-color: transparent; line-height: 1.25; height: auto; margin: 0; padding: 0; }
.project-top-infosheet div a:hover { background-color: transparent; }
.project-top-infosheet div p { font-size: 0.875rem;/*14px*/ letter-spacing: 0; margin-left: 26px;}
.project-top-infosheet div span { font-size: 0.625rem;/*10px*/ letter-spacing: 0.2em; text-transform: uppercase; margin-left: 26px; display: block; white-space: nowrap;}

.download { background: url(../img/icon-download-up.svg) center center no-repeat; }

.project-headline { z-index: 999999; position: absolute; width: 60%; left:20%; top:50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); color: #fff; text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);}

.project { margin-top: 100%; background-color: #fff; }
.project .wrapper { padding-bottom: 1px }
.project h1 { text-align: center; margin: 0 calc(30/1024*100%); padding: 70px 0 56px 0; }
.project h1 span { font-family: 'LLAkkuratProWeb-Regular'; display: block; font-size: 1rem; margin-top: 11px; }

.project-text-info { margin: 0 calc(45/1024*100%); margin-bottom: 60px; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 2rem; -moz-column-gap: 2rem; column-gap: 2rem;}
.project-text-info p:first-child { text-indent: calc(70/452*100%); }

.project-data-list { margin-left: calc(30/1024*100%); margin-bottom: 29px }
.project-data-list .col { padding: 0;}

.project-data-list-header, .project-data-list-item { display: table; width: 100%; margin-bottom: 1px; background-color: rgba(244,244,244,1); }
.project-data-list-header .col, .project-data-list-item .col { width: 40%; padding-right: calc(15/994*100%); }
.project-data-list-header .col:first-child, .project-data-list-item .col:first-child { width: 50% }
.project-data-list-header .col:last-child, .project-data-list-item .col:last-child { width: 10%; }

.project-data-list-item {  }
.project-data-list-item:hover { background: rgba(255,255,255,1); }
.project-data-list-item .col { font-size: 0.875rem;/*14px*/ padding-top: 4px; padding-bottom: 4px;  }
.project-data-list-item .col:first-child { padding: 0 calc(15/994*100%); }

.project-data-list-header span { display: inline-block; width: calc(160/498*100%); padding: 0 calc(15/498*100%) }
.project-data-list-header strong { display: inline-block; padding: 7px 0; font-size: 0.625rem;/*10px*/ letter-spacing: 0.2em;  }

.gmaps { margin-left: calc(30/1024*100%); margin-bottom: 52px }
.gmaps-header { background-color: rgba(51,51,51,0.05); padding: 8px 0;  }
.gmaps-header p { font-size: 0.875rem;/*14px*/ }
.gmaps-header p:first-child { float: left; }
.gmaps-header p:last-child { float: right }
.gmaps-header strong { font-size: 0.625rem;/*10px*/ letter-spacing: 0.2em; display: inline-block; }
.gmaps-header p:first-child strong { margin: 0 5px 0 15px; }
.gmaps-header p:last-child strong { margin: 0 15px; }
#gmap { height: 0; padding-bottom: 55% }
#gmap img, #gmap svg { max-width: none; }
.gmap-overlay { width: 128px }
.gmap-overlay p { position: relative; font-size: 0.625rem;/*10px*/ letter-spacing: 0.2em; text-align: center; padding: 10px }

.project-data { margin: 0 calc(45/1024*100%); margin-bottom: 60px; -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 2rem; -moz-column-gap: 2rem; column-gap: 2rem; }
.project-data p { margin-bottom: 17px; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
.project-data strong { font-size: 0.625rem;/*10px*/ letter-spacing: 0.2em; }
.project-data span { display: block; font-size: 0.875rem;/*14px*/ padding-left: calc(18/300*100%) }


.studio-item .news-text { width: auto; padding-top: 30px; margin: 0 calc(30/760 * 100%); -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 2rem; -moz-column-gap: 2rem; column-gap: 2rem; }
.studio-item .news-text p { margin-right: 0;}
.studio-item .news-text p:first-child, .studio-item .indent { text-indent: calc(72/338 * 100%); }
.studio-item .left { padding-left: calc(72/338 * 100%); }

.studio-item .news-item-headline h1 { font-size: 2.188rem;/*35px*/ letter-spacing: 0; padding-left: calc(72/680 * 100%); }

.studio-partners-data { background-color: #fff; /*margin: 0 -1px;*/ }
.studio-partner { display: inline-block; padding-left: 1px; /*width: calc(50% - 2px); margin: 0 1px;*/ width: 50%; vertical-align: top }
.studio-partner-photo { width: 100%; padding-top: calc(252/380*100%); background-size: cover; }

.studio-partner-text { padding: 20px 0 20px calc(30/338 * 100%) }
.studio-partner-text p { margin-bottom: 10px; padding-right: calc(30/338 * 100%) }
.partner-name { font-size:1rem;/*16px*/ }
.partner-title, .partner-mail:before { font-size:0.625rem;/*10px*/ letter-spacing: 0.2em; text-transform: uppercase; }
.partner-mail { position: relative; font-size: 0.875rem;/*14px*/ padding-left: calc(25/315*100%) }
.partner-bio { font-size: 0.875rem;/*14px*/; text-indent: calc(72/315*100%) }
.partner-mail:before { content: 'E'; position: absolute; left:0; top:4px; }
.partner-project { display: block; font-size:0.875rem;/*14px*/ background-color:rgba(238,238,238,1); margin-bottom: 1px; padding: 4px calc(13/315*100%);  }
.partner-project:hover { background-color:rgba(238,238,238,0); -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
.partner-plus { display: inline-block; font-size:0.875rem;/*14px*/ background-color:rgba(238,238,238,1); margin-bottom: 1px; padding: 4px calc(13/315*100%); }
.partner-plus:hover { background-color:rgba(34,34,34,1); color: #fff }

.studio-team .section-tabs {  }
.studio-team .section-tabs div { width: auto; background-color: rgba(255,255,255,1); }
.studio-team .section-tabs div:first-child { width: 1%; background-color: transparent; }
.studio-team .section-tabs div:first-child * { background-color: rgba(255,255,255,0.85); }
.studio-team .section-tabs-nav-icon { width: 60px !important }
.studio-team .section-header .section-tabs-nav-icon { padding: 0 1px 1px 0;}
.studio-team .project-list-item .col, .studio-team .project-list-item .col:first-child, .studio-team .project-list-item .col:last-child { width: calc(1/3 * 100%); }
.list-item-sort { background-color: transparent !important; }
.list-item-sort .sort {  font-size: 0.625rem;/*10px*/ letter-spacing: 0.2em; text-transform: uppercase; }
.list-item-sort .sort-down { background-image: url(../img/icon-arrow-down.svg); }
.list-item-sort .sort-up { background-image: url(../img/icon-arrow-up.svg); }
.studio-team .thumbs-view { /*background-image: url(../img/icon-people.svg);*/ }
.studio-team .list-item-sort .sort-down { background-image: none; }
.studio-team .list-item-sort .sort-up { background-image: none; }


.kontakt-item .news-text, .kontakt-item .project-data { padding-top: 30px; margin: 0 calc(30/760 * 100%); -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 2rem; -moz-column-gap: 2rem; column-gap: 2rem; }
.kontakt-item .news-text p, .kontakt-item .project-data p { margin-right: 0; -webkit-column-break-inside:avoid; -moz-column-break-inside:avoid; -o-column-break-inside:avoid; -ms-column-break-inside:avoid; column-break-inside:avoid; }
.kontakt-item .news-text p:first-child, .kontakt .indent { text-indent: calc(72/214 * 100%); }

.kontakt-item .project-data { margin-bottom: 40px }
.kakodonas { font-size: 0.875rem;/*14px*/ background: #eee url(../img/icon-arrow-down.svg) 15px center no-repeat; padding: 10px 20px 10px 40px; border: 0 !important; margin: 0 !important }
.kakodonas strong { font-size:0.625rem;/*10px*/ letter-spacing: 0.2em; text-transform: uppercase;}

.download-kit { display: block; width: 12px; height: 15px; background-image: url(../img/icon-download-down.svg); background-repeat: no-repeat; }

.playvideo { display: block; color: #fff }

.search-header { background-color: rgba(240,240,240,0.9); padding-top: 30px; }

.scroll-down { 
    position: absolute; z-index: 999999; display: block; left: 50%; bottom: 10%; width: 40px; height: 10px; margin-left: -20px; background: url(../img/icon-arrow-scrolldown.svg);
    -webkit-filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 1)); filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 1));
}


/*footer*/
footer { background: #fff; margin-top: 36px; padding: 20px 0 25px 0; padding-right: calc(40/760 * 100%) }
footer div { float: left; width: 30%; }
.footer-address { width: 40% }
footer div p { position: relative; padding-left: calc(40/216 * 100%); }
.footer-address p { padding-left: calc(40/288 * 100%); }
footer div p a { display: inline-block; border-bottom: 1px solid #000; }
footer * { color: #333 }
footer div p span { font-size: 0.625rem;/*10px*/ position: absolute; left:0; top: 7px; }


.close-fullscreen, .close-video { position: absolute; width: 24px; height: 24px; background: url(img/icon-close.svg) no-repeat; cursor: pointer; right: 20px; top: 20px; z-index: 99999999; -webkit-filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 1)); filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, 1));}

.video-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.8); z-index: 999999999999999; }
.videoWrapper { position: relative; max-width: 960px; margin: 5% auto 0 auto; }

video { max-width: 100%; height: auto; }
iframe, embed, object { max-width: 100%; }

@-moz-document url-prefix() { 
  /*.nav-main, .section-tabs, .section-sort, .news-list-item, .project-list-item, .project-data-list-header, .project-data-list-item { table-layout:fixed; }*/
  .section-sort, .news-list-item, .project-list-item { table-layout:fixed; }
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print, (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {background-color: transparent;border: 0;overflow: hidden;*text-indent: -9999px;}
.ir:before {content: "";display: block;width: 0;height: 150%;}
.hidden {display: none !important;visibility: hidden;}
.visuallyhidden {border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip: auto;height: auto;margin: 0;overflow: visible;position: static;width: auto;}
.invisible {visibility: hidden;}
.clearfix:before, .clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {background: transparent !important;color: #000 !important;box-shadow: none !important;text-shadow: none !important;}
    a, a:visited {text-decoration: underline;}
    a[href]:after {content: " (" attr(href) ")";}
    abbr[title]:after {content: " (" attr(title) ")";}
    .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {content: "";}
    pre,blockquote {border: 1px solid #999;page-break-inside: avoid;}
    thead {display: table-header-group;}
    tr,img {page-break-inside: avoid;}
    img {max-width: 100% !important;}
    @page {margin: 0.5cm;}
    p,h2,h3 {orphans: 3;widows: 3;}
    h2,h3 {page-break-after: avoid;}
}
